/*reset*/
body,ul,li,p,a,h1,h2,h3,h4,h5,h6,img{padding:0;margin:0;}
ul li{list-style: none;}
a{text-decoration: none;color:#6d6d6d; }
a:hover{color:#0099ff;}
img{border:none;vertical-align: middle; outline:none;}

body{font-family: "宋体","宋体","Arial",sans-serif;font-size:14px;color:#333;min-width: 1100px; overflow-x:hidden; position:relative;}
.fl{float: left;}
.fr{float: right;}
.clearfix {*zoom:1;}
.margAuto{ margin:auto;}
.disnone{ display:none;}
/* 针对IE7 hack，触发IE7的haslayout，以清除浮动 */
.clearfix:before,.clearfix:after {display:table;content:"";line-height:0;}
.clearfix:after {clear:both;}
/*nav*/
.nav{width: 100%; max-width:1920px; height:115px; margin:auto; text-align:center;}
.nav img{display:block;margin:15px auto;}
.nav>div{width:100%; background:#00a0e9; position: relative;}
.nav_ul{ width:1100px; position:relative;margin:auto; z-index:2;}
.nav_ul .nav_f_li{width:42px;}
.nav_ul li{float:left; margin:0px 23px;}
.nav_ul li a{color:#fff;}
.nav_ul>li{ background:#00a0e9;font-size:14px; height:36px; line-height:36px; text-align:center; width:66px;}
.nav_ul li.nav_li{ width:70px;}
.nav_ul li.email{ width:70px;background:url(/html/r/cms/www/csxx/images/oasys.png) left center no-repeat; padding-left:16px;  margin-right:30px;text-align:right; float:right;}
.nav_ul li.email:hover{ width:80px;background:url(/html/r/cms/www/csxx/images/oasysNow.png) left center no-repeat; }
.nav_ul li.email:hover a{color: #fab027;}
.nav_ul>li:hover>a{ font-weight: bold;font-size:16px;}
.nav_ul li.nav_now>a{font-weight: bold;font-size:16px;}
.nav_child_ul{width:auto; padding-left:180px; height:30px;line-height:30px; font-size:12px; position:absolute; left:0px;top:36px; z-index:3;}
.nav_child_ul>li{ padding:0px 16px; height:15px; line-height:15px; margin:8px 0px; display:block;}
.nav_child_ul>li.lastLi{ border:none;}
.nav_child_cover{ position:absolute; background:url(/html/r/cms/www/csxx/images/nav_child_cover.png) repeat-x; width:100%; height:30px; top:36px; left:0px; z-index:1}
/*foot*/
.foot{ width:100%; height:auto; padding:30px 0px;background:#333333; font-size:14px; line-height:30px; clear:both; color:#b4b4b4;}
.foot_con{width:1100px;height:auto; margin:auto; text-align:center;}
.foot_con a{color:#ffffff;}
.foot_con span{ display:inline-block; margin:auto 17px;}

/*细览上一条下一条*/
.other .left p{
	text-align: left;
	margin-bottom: 10px;
}
.other{
	margin-bottom: 40px;
}

/*分页*/
.page .on{
	color:#41afd4;
}
